## lua-cosmo 10.04.06

=== debian/changelog ===
lua-cosmo (10.04.06-4) unstable; urgency=low

  * clean up debian/rules
  * Build-depend on dh-lua >= 12 

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 19 Apr 2012 09:53:45 +0200

lua-cosmo (10.04.06-3) unstable; urgency=low

  * Switch to dh-lua
  * Packages renamed according to the new Lua policy
  * bumped standards-version to 3.9.3, no changes
  * debian/compat set to 9
  * Cupdated copyright file 

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 17 Apr 2012 22:25:53 +0200

lua-cosmo (10.04.06-2) unstable; urgency=low

  * bumped standards-version to 3.9.2, no changes
  * source format 3.0 (quilt)

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 22 Jul 2011 22:52:45 +0200

lua-cosmo (10.04.06-1) unstable; urgency=low

  * new upstream release (Closes: #579977)
  * update watch file, thanks Clint Adams (Closes: #579978)
  * updated copyright file
  * bumped standards version to 3.8.4, no changes 

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 03 May 2010 20:51:20 +0200

lua-cosmo (8.04.14-3) unstable; urgency=low

  * build-depend on lua5.1-policy-dev >= 22
  * bumped standards-version to 3.8.2, no changes

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 21 Jul 2009 17:09:57 +0200

lua-cosmo (8.04.14-2) unstable; urgency=low

  * rebuild against liblua5.1-lpeg2

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 23 Mar 2009 10:51:35 +0100

lua-cosmo (8.04.14-1) unstable; urgency=medium

  * new upstream release

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 11 Jun 2008 21:56:12 +0200

lua-cosmo (8.04.04-1) unstable; urgency=low

  * New upstream release based on lpeg

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 04 Apr 2008 10:05:02 +0200

lua-cosmo (8.01.26-1) unstable; urgency=low

  * Initial release. (Closes: #462659)

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 26 Jan 2008 18:51:32 +0100
