=== debian/control ===
Source: lua-cosmo
Section: interpreters
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: debhelper (>= 9), dh-lua (>= 12), shake
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/lua-cosmo
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-lua/packages/lua-cosmo
Homepage: http://sputnik.freewisdom.org/en/Cosmo

Package: lua-cosmo
Architecture: all
Depends: ${shlibs:Depends}, lua-lpeg, ${misc:Depends}
Replaces: liblua5.1-cosmo0 (<< 10.04.06-3~)
Breaks: liblua5.1-cosmo0 (<< 10.04.06-3~)
Provides: liblua5.1-cosmo0, ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: Template library for the Lua language
 The cosmo library defines a textual template language and provides functions
 to instantiate such templates filling variable with their actual values.
 .
 The package also contains the documentation.

Package: liblua5.1-cosmo0
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, lua-cosmo
Description: Transitional package for lua-cosmo
 This is a transitional package to ease upgrades to the lua-cosmo
 package. It can safely be removed.
