=== debian/changelog ===
lua-cosmo (13.01.30-8) unstable; urgency=medium

  * QA upload.
  * Drop lua5.2 support.

 -- Bastian Germann <bage@debian.org>  Fri, 10 Oct 2025 16:01:10 +0200

lua-cosmo (13.01.30-7) unstable; urgency=medium

  * QA upload.
  * debian/salsa-ci.yml: removed useless comments (trash).

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 10 Apr 2025 08:16:14 -0300

lua-cosmo (13.01.30-6) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Bumped Standards-Version to 4.7.2.
      - Using Salsa instead of Alioth.
  * debian/salsa-ci.yml: created.
  * debian/watch:
      - Bumped to version 4.
      - Updated the search rule.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 09 Apr 2025 16:03:07 -0300

lua-cosmo (13.01.30-5) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 22 Jun 2023 00:59:50 -0300

lua-cosmo (13.01.30-4) experimental; urgency=medium

  * QA upload.
  * Using new DH level format. Consequently:
     - debian/compat: removed.
     - debian/control: changed from 'debhelper' to 'debhelper-compat' in
       Build-Depends field and bumped level to 13.
  * debian/control: bumped Standards-Version to 4.6.2.

 -- Gustavo Kenzo Araki Takechi <gustavokenzo314@gmail.com>  Sat, 27 May 2023 11:21:23 -0300

lua-cosmo (13.01.30-3) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #995505)

 -- Marcos Talau <talau@debian.org>  Tue, 15 Nov 2022 08:09:31 -0300

lua-cosmo (13.01.30-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 01:30:37 +0100

lua-cosmo (13.01.30-2) unstable; urgency=low

  * Add patch to make lua-cosmo compatible with lua-lpeg >= 0.12

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 19 Sep 2013 16:51:57 +0200

lua-cosmo (13.01.30-1) unstable; urgency=low

  * New upstream release supporting lua 5.2
  * Packaging moved to git
  * Transitional packages removed
  * fix FTBFS (Closes: #719378)

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 19 Apr 2012 09:55:28 +0200
