=== debian/control ===
Source: lua-cosmo
Section: interpreters
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), dh-lua (>= 12), shake
Standards-Version: 4.7.2
Homepage: https://github.com/mascarenhas/cosmo
Vcs-Browser: https://salsa.debian.org/debian/lua-cosmo
Vcs-Git: https://salsa.debian.org/debian/lua-cosmo.git

Package: lua-cosmo
Architecture: all
Depends: ${shlibs:Depends}, lua-lpeg, ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: Template library for the Lua language
 The cosmo library defines a textual template language and provides functions
 to instantiate such templates filling variable with their actual values.
 .
 The package also contains the documentation.
