=== debian/watch ===
# test this watch file using:
# uscan --watchfile debian/watch --upstream-version 0.0.1 --package lua-cosmo
#
version=4
https://github.com/mascarenhas/cosmo/tags .*/tags/v?@ANY_VERSION@@ARCHIVE_EXT@
